html{
    scroll-behavior: smooth ;
}

* {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
}

a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

li {
    list-style: none;
}

img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.flex1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex2 {
    display: flex;
    align-items: center;
}


.welcome {
    width: 100%;
    line-height: 40px;
    box-sizing: border-box;
    /* padding-left: 100px; */
    color: #8c8a8b;
    border-bottom: 1px solid #efefef;
}


.head_msg_flex {
    width: 100%;
    box-sizing: border-box;
    padding: 10px 0px;
}

.hm_flex_left {
    max-width: 550px;
}

.hm_flex_left>img {
    width: 300px;
    height: auto;
}

.title1 {
    width: 250px;
    box-sizing: border-box;
    font-size: 24px;
    text-align: center;
    color: #e10000;
    border-left: 1px solid #d8d8d8;
    position: relative;
}

.title1::after {
    content: '';
    width: 8px;
    height: 8px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    left: -4.5px;
    transform: rotate(45deg);
}



.title1 p:nth-of-type(2) {
    color: #7b797a;
}

.hm_flex_right {
    font-family: Arial, sans-serif;
    font-size: 22px;
    color: #333;
    font-weight: bold;
    line-height: 27px;
}

.hm_flex_right .box1 {
    margin-bottom: 2px;
}

.hm_flex_right .box1>img {
    width: 32px;
    height: 32px;
    margin-right: 8px;
}

.hm_flex_right2 {
    display: none;
    width: 27px;
    height: 10px;
    position: relative;
}

.hm_flex_right2 div {
    width: 27px;
    height: 2px;
    background-color: #333;
    -webkit-transform-origin: 29% 50%;
    transform-origin: 29% 50%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.hm_flex_right2 .top_x {
    position: absolute;
    top: 0;
    left: 0;
}

.hm_flex_right2 .bottom_x {
    position: absolute;
    bottom: 0;
    left: 0;
}

/* 导航 */
.head_nav_box {
    width: 100%;
    box-sizing: border-box;
    padding: 0 50px;
    background: #c81622;
}

.nav_box {
    margin: 0;
}

.nav_box li {
    position: relative;
}

.nav_box li>a {
    display: block;
    padding: 7px 15px;
    line-height: 60px;
    color: #fff;
    display: block;
    font-size: 16px;
    position: relative;
}

.nav_box2 {
    display: none;
    position: absolute;
    top: 74px;
    left: 0;
    z-index: 9;
}

.nav_box2 a {
    display: block;
    min-width: 194px;
    background-color: #c81622;
    color: #fff;
    height: 48px;
    padding-left: 20px;
    line-height: 48px;
}

.nav_box2 a:hover {
    color: #c81622;
    background-color: #fff;
}

.nav_box li>a:hover span {
    width: 70%;
    height: 3px;
    background-color: #fff;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -35%;
}

/* 1000px导航栏 */
.head_nav_box2 {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    background-color: #222;
    display: none;
}

.head_nav_box2 a {
    display: block;
    width: 100%;
    height: 38px;
    line-height: 37px;
    box-sizing: border-box;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.head_nav_box2 a:active {
    color: #e10000;
    border-bottom: 1px solid #e10000;
}

/*  */
.column_list {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #c4c4c4;
}

.column_list_box {
    width: 1400px;
    margin: 0 auto;
}

.column_list a {
    display: inline-block;
    /* width: 100px; */
    /* text-align: center; */
    font-size: 14px;
    line-height: 50px;
    padding-right: 50px;
}

.column_list a:hover {
    color: #e10000;
}

/*  */

/*  */
.aboutUs {
    padding: 50px 0;
    align-items: flex-start;
    flex-wrap: wrap;
}

.aboutUs_left {
    width: 36%;
}

.aboutUs_right {
    width: 61%;
}

.aboutUs_left_flex {
    display: flex;
    align-items: center;
}

.aboutUs_left_flex>img {
    width: 130px;
    height: 130px;
    margin-right: 10px;
}

.aboutUs_left_flex>div {
    flex: 1;
    /* font-weight: bold; */
    line-height: 24px;
    letter-spacing: 2px;
    font-size: 18px;
}

.title2 {
    line-height: 24px;
    font-size: 16px;
    margin: 20px 0;
    letter-spacing: 2px;
}

.more1 a {
    display: block;
    width: 200px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    background-color: #c82226;
}

.aboutUs_right img {
    width: 100%;
    /* max-height: 400px; */
}

/*  */

.title_box {
    width: 100%;
    font-size: 48px;
    text-align: center;
    margin-bottom: 60px;
    text-shadow: 5px 5px 0 #cecece;
}

/*  */
.secondary_nav {
    width: 100%;
    display: flex;
    align-items: center;
    background-color: #eaeaea;
}

.secondary_nav a {
    display: block;
    padding: 0 30px;
    line-height: 60px;
}

.secondary_nav a:hover {
    color: #e10000;
}

.case_box {
    padding: 40px 0;
    flex-wrap: wrap;
}

.case_title {
    font-size: 36px;
    padding: 10px;
    color: #e10000;
    border: 1px solid #e10000;
    margin-right: 20px;
}

.case_text {
    flex: 1;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 2px;
}

.case_box_list>div {
    width: 100%;
    flex-wrap: wrap;
    display: none;
}

.case_box_list>div:nth-of-type(1) {
    display: flex;
}

.case_box_list>div a {
    display: block;
    box-sizing: border-box;
    width: 24%;
    margin-bottom: 10px;
}

.case_box_list>div .item_img {
    width: 100%;
    height: 300px;
    overflow: hidden;
    transition: all 0.3s;
}

.case_box_list>div .item_img img {
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

.case_box_list>div .item_img img:hover {
    transform: scale(1.5);
}

.case_box_list>div .item_title {
    width: 100%;
    line-height: 50px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.boxImg {
    width: 100%;
    margin-top: 30px;
}

.boxImg img {
    width: 100%;
    vertical-align: middle;
}

.clearfix:active {
    content: '';
    display: block;
    clear: both;
}

.float_box {
    width: 100%;
}

.float_box .one_box:nth-child(3) {
    display: none;
}

.one_box {
    /* width: 100%; */
    flex-wrap: wrap;
    align-items: flex-start;
}

.onetitle {
    width: 50%;
    height: 500px;
    box-sizing: border-box;
    background-color: #f9f9f9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.onetitle .num {
    width: 80%;
    margin: 0 auto;
    /* color: #c81622; */
    font-size: 40px;
    font-weight: normal;
    position: relative;
}

.onetitle .num::after {
    content: '';
    width: 0;
    height: 0;
    border: 30px solid transparent;
    border-bottom-color: #f9f9f9;
    position: absolute;
    top: 29px;
    left: 48px;
    transform: rotate(135deg);
}

.onetitle .num span {
    display: inline-block;
    height: 80px;
    padding: 10px 14px 0;
    color: #323232;
    border: 2px solid #c81622;
}

.onetitle .num .title3 {
    width: 100%;
    position: absolute;
    bottom: -5px;
    left: 2px;
    box-sizing: border-box;
    padding-left: 15px;
    background-color: #f9f9f9;
    font-size: 30px;
    font-weight: bold;
    color: #c81622;
}

.en {
    width: 80%;
    margin: 10px auto 30px;
    font-size: 12px;
    color: #747474;
}

.xian {
    width: 80%;
    margin: 0 auto 3px;
    border-bottom: 1px solid #d8d8d8;
}

.onetitle .title4 {
    width: 80%;
    line-height: 30px;
    align-items: flex-start;
    margin: 20px auto 30px;
    color: #666;
}

.onetitle .title4 span:first-child {
    margin-right: 5px;
}

.onetitle .title4:last-child {
    margin-bottom: 0;
}

.oneImg {
    width: 50%;
    height: 500px;
}

.oneImg img {
    display: block;
    width: 100%;
    height: 500px;
}

.news {
    width: 100%;
    margin-top: 10px;
    padding: 80px 0 50px;
    /* background-color: #f7f7f7; */
}

.news_box {
    flex-wrap: wrap;
    align-items: flex-start;
}

.news_box_left {
    width: 47%;
}

.news_box_right {
    width: 47%;
}

.news_head_title {
    width: 100%;
    font-size: 20px;
    line-height: 50px;
    color: #5c5c5c;
    border-bottom: 1px solid #898989;
}

.xieGan {
    margin: 0 20px;
}

.new_active {
    color: #c91521;
    box-sizing: border-box;
    position: relative;
    /* border-bottom: 3px solid #e10000; */
}

.hy {
    display: none;
}

.hy2 {
    display: none;
}

.new_active::after {
    content: '';
    width: 100%;
    height: 3px;
    background-color: #c91521;
    position: absolute;
    bottom: -1.5px;
    left: 0;
}

.news_qh {
    cursor: default;
}

.news_head_title a {
    font-size: 18px;
}

.news_item {
    width: 100%;
    margin-top: 20px;
    align-items: flex-start;
    overflow: hidden;
}

.news_item img {
    width: 150px;
    height: 150px;
    margin-right: 10px;
}

.news_title {
    flex: 1;
    color: #747474;
    position: relative;
}

.news_title::after {
    position: absolute;
    top: 18px;
    right: -25px;
    content: '头条';
    font-size: 12px;
    padding: 3px 40px;
    color: #fff;
    background-color: #c91521;
    transform: rotate(45deg);
}

.news_title a {
    display: block;
    width: 80%;
    color: #747474;
}

.news_title a:hover {
    color: #c91521;
}

.news_img {
    width: 100%;
    height: 150px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.news_img img {
    width: 100%;
}

.news_list {
    width: 100%;
    margin-top: 30px;
}

.news_list_top {
    padding-bottom: 20px;
    border-bottom: 1px solid #c9c9c9;
}

.news_list_top>div.flex1>a {
    display: block;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #747474;
}

.news_list_top>div.flex1>a:hover {
    color: #c91521;

}

.news_list_top>div>span {
    display: block;
    width: 100px;
    text-align: right;
    margin-left: 10px;
    color: #888888;
    font-size: 14px;
}

.news_list_top>div.news_txt {
    margin-top: 10px;
}

.news_list_top>div.news_txt a {
    width: 100%;
    height: 50px;
    line-height: 25px;
    color: #747474;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}


.news_list_top>div.news_txt>a:hover {
    color: #c91521;

}

.news_list_bottom {
    margin-top: 20px;
}

.news_list_bottom>div.flex1 {
    margin-bottom: 10px;
}

.news_list_bottom>div.flex1>a {
    display: block;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #747474;
}

.news_list_bottom>div.flex1>a:hover {
    color: #c91521;

}


.news_list_bottom>div>span {
    display: block;
    width: 100px;
    text-align: right;
    margin-left: 10px;
    color: #888888;
    font-size: 14px;
}

.cj_flex {
    width: 48%;
    align-items: flex-start;
}

.cj_flex img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.cj_flex_right {
    width: 100%;
    color: #888888;
}

.cj_flex_right a {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cj_flex_right div {
    height: 50px;
    padding-top: 10px;
    line-height: 25px;
    color: #747474;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.footer_box {
    background-color: #c81622;
}

.footer_box_nav a {
    color: #fff;
    display: block;
    font-size: 18px;
    padding: 25px 0;
}

.footer_box2 {
    padding: 50px 0 30px;
    flex-wrap: wrap;
}

.footer_box2_left {
    flex: 1;
    flex-wrap: wrap;
}

.box2_left {
    width: 48%;
    font-weight: bold;
}

.box2_left>div {
    flex: 1;

}

.box2_left>div p {
    line-height: 30px;
}

.box2_left>img {
    width: 83px;
    height: 83px;
    margin-right: 30px;
}

.footer_box2_right {
    margin-left: 60px;
}

.footer_box2_right img {
    width: 102px;
}

.footer_box2_right img:nth-child(1) {
    margin-right: 20px;
}



/* 新闻列表页 */
.current_location {
    width: 100%;
    padding: 20px 0;
    background-color: #f5f5f5;
}

.c_l_titlte {
    line-height: 25px;
    padding: 7px 0;
    font-size: 14px;
}

.c_l_titlte a:hover {
    color: #c81622;
}

.c_l_titlte:before {
    content: '';
    width: 4px;
    height: 20px;
    background: #e10000;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.two_nav_box {
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.two_nav_box a {
    display: block;
    font-size: 16px;
    color: #333;
    padding: 0 30px;
    margin: 5px;
    height: 38px;
    line-height: 38px;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 19px;
}

.two_nav_box a:hover {
    background: #e10000;
    color: #fff;
    border: 1px solid #e10000;
}

.newsListBox ul li {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;
    min-height: 202px;
    border-bottom: 1px solid #dfdfdf;
}

.newsListBox ul li:hover {
    background: #f5f5f5;
}

.newsListBox ul li:hover img {
    transform: scale(1.1,1.1);
}

.pic_left {
    width: 280px;
    height: 200px;
    overflow: hidden;
    margin-right: 20px;
}

.pic_left .tupian {
    min-width: 100%;
    height: 100%;
    transition: all 0.3s;
    vertical-align: middle;
}

.pic_right {
    flex: 1;
}

.pic_right .tit {
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pic_right .date {
    font-size: 14px;
    color: #a3a3a3;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pic_right .jj {
    font-size: 14px;
    color: #666;
    line-height: 25px;
    height: 75px;
    margin-bottom: 20px;
    overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}

.pic_right .ann  {
    display: block;
    width: 100px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #dfdfdf;
    text-align: center;
    font-size: 14px;
    color: #999;
    background: #fff;
}

.lnner_title {
    padding:35px 0 0px;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    border-bottom: 1px solid #dfdfdf;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lnner_title .date_time {
    width: 200px;
    height: 30px;
    margin-top: 25px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 100;
    text-align: right;
}

.lnn_conter {
    padding: 40px 0;
}

.productList {
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.productList a {
    display: block;
    width: 23%;
    margin: 0 1%;
}

.productList a:hover .p_l_title {
    color: #c81622;
} 

.productList a:hover .p_l_img img {
    transform: scale(1.1,1.1);
} 

.productList .p_l_img {
    width: 100%;
    height: 250px;
    overflow: hidden;
}

.productList .p_l_img img {
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

.productList .p_l_title {
    font-size: 14px;
    color: #666;
    height: 50px;
    line-height: 50px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fiexd_box {
    height: 283px;
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background-color: #ffffff;
    z-index: 100;
}

.fiexd_box a {
    width: 70px;
    height: 70px;
    background-color: #c81622;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    position: relative;
}

.fiexd_box a:hover {
    background-color: #be3535;
}

.fiexd_box a:hover .ab_left {
    display: block;
    transform:translateX(0px);
}

.fiexd_box a img {
    width: 32px;
    height: 32px;
    margin-bottom: 5px;
}

.ab_left {
    position: absolute;
    top: 0;
    right: 75px;
    width: 150px;
    padding: 0 15px;
    border-top: 1px solid #c81622;
    background-color: #fff;
    color: #333;
    box-shadow: 0 0 10px #b9b9b9;
    display: none;
    transform:translateX(350px);
    transition: all 0.5s;
}

.ab_left p {
    padding: 15px 0 5px;
    font-size: 16px;
    color: #c81622;
    /* text-align: center; */
    border-bottom: 2px solid #cfcfcf;
}

.ab_left div {
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.ab_left img {
    padding: 5px 0;
    width: 100% !important;
    height: auto !important;
}

.page {
    padding: 20px 0;
    text-align: center;
}

.page a {}


.leave_msg {
    width: 100%;
    margin: 30px auto;
    min-height: 500px;
    box-shadow: 0 0 10px #000;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.leave_msg_left {
    width: 50%;
    position: relative;
}

.leave_msg_left img {
    width: 100%;
    max-height: 500px;
}

.leave_msg_left .abs {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    box-sizing: border-box;
    padding-top: 30px;
    background-color: rgba(0, 0, 0, 0.178);
}

.abs .abs-title {
    width: 70%;
    margin: 0 auto;
    color: #7a8a8b;
}

.abs .abs-p {
    width: 70%;
    margin: 8px auto;
    color: #d3dddf;
}

.abs .abs-borders {
    width: 70%;
    height: 1px;
    margin: 30px auto 10px;
    background-color: rgb(241, 241, 241);
}

.abs .abs-border {
    width: 70%;
    height: 1px;
    margin: 20px auto 10px;
    background-color: rgb(245, 245, 245);
}

.abs .abs-img {
    width: 70%;
    margin: 20px auto 0;
    color: white;
    display: flex;
    align-items: center;
}

.abs .abs-img img {
    width: 100px;
    height: 100px;
}

.abs .abs-img .wx {
    width: 10px;
    font-size: 14px;
    margin-left: 10px;
}

.leave_msg_right {
    width: 50%;
    padding-top: 20px;
}

.leave_msg_btitle {
    width: 90%;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
}

.leave_msg_blxwm {
    width: 90%;
    margin: 0 auto;
    font-size: 16px;
}

.leave_msg_inp {
    width: 90%;
    margin: 20px auto;
}

.leave_msg_inp input {
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
    border: 1px solid gainsboro;
}

.leave_msg_text {
    width: 90%;
    margin: 10px auto;
}

.leave_msg_text textarea {
    width: 100%;
    box-sizing: border-box;
    resize: none;
    height: 200px;
    border: 1px solid gainsboro;
    padding: 8px;
}

.leave_msg_brn {
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
} 

#btn01 {
    width: 100px;
    height: 40px;
    color: #fff;
    border: none;
    border-radius: 3px;
    background-color: #be3535;
}